/* Jost Font */
@font-face {
  font-family: 'Jost';
  src: url('./Jost-300.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Jost';
  src: url('./Jost-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Jost';
  src: url('./Jost-500.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Jost';
  src: url('./Jost-600.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
}

/* Playfair Display Font */
@font-face {
  font-family: 'Playfair Display';
  src: url('./PlayfairDisplay-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Playfair Display';
  src: url('./PlayfairDisplay-400i.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Playfair Display';
  src: url('./PlayfairDisplay-600.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Playfair Display';
  src: url('./PlayfairDisplay-700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}
